@charset 'utf-8';
/* CSS Document */


/*--------------------------------------------------
Common
--------------------------------------------------*/

body
{
	font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MSPGothic', arial, helvetica, sans-serif;
	font-size: 12px;
	line-height: 2.0;

	margin: 0;
	padding: 0;

	letter-spacing: 3px;

	color: #fff;
	background-color: #000;

	-webkit-text-size-adjust: 100%;
}

a
{
	text-decoration: none;
	letter-spacing: 1px;

	color: #c1272d;
}

a:hover
{
	opacity: .8;
}

p
{
	margin: 0;
	padding: 0;
}

h2
{
	float: left;

	margin: 0;
}

h3
{
	font-family: 'ヒラギノ明朝 ProN W6', 'HiraMinProN-W6', 'HG明朝E',  'ＭＳＰ明朝', 'MSPMincho', 'MS明朝', serif;
	font-size: 20px;

	margin-top: 30px;

	color: #000;
}

h4
{
	font-family: 'ヒラギノ明朝 ProN W6', 'HiraMinProN-W6', 'HG明朝E',  'ＭＳＰ明朝', 'MSPMincho', 'MS明朝', serif;
	font-size: 28px;

	padding-top: 80px;

	text-align: center;

	color: #fff;
}

h5
{
	font-family: 'ヒラギノ明朝 ProN W6', 'HiraMinProN-W6', 'HG明朝E',  'ＭＳＰ明朝', 'MSPMincho', 'MS明朝', serif;
	font-size: 30px;
	font-weight: 400;

	margin-top: 30px;
	margin-left: 50px;

	color: #fff;
}

.h5indent
{
	font-size: 50px;
}

td
{
	font-size: 15px;

	width: 90%;
}

figure
{
	position: relative;

	overflow: hidden;

	width: 1000px;
	height: 300px;
	margin: 50px 0;

	background: #292929;
}

#header
{
	clear: both;
	overflow: hidden;

	width: 1000px;
	margin: 0 auto;
}

#knot
{
	clear: both;
	overflow: hidden;

	background-color: #000;
}

#knot-wrap
{
	font-family: 'ヒラギノ明朝 ProN W3', 'HiraMinProN-W3', 'HG明朝E',  'ＭＳＰ明朝', 'MSPMincho', 'MS明朝', serif;

	width: 1000px;
	margin: 5px auto 20px;
	padding: 20px 0;

	text-align: center;

	border-top: 1px solid #222;
	background-color: rgba(255,255,255,.15);
}

#gnav
{
	clear: both;
	overflow: hidden;

	background-color: #efefeb;
}

#gnav-wrap
{
	font-size: 15px;
	line-height: 1.5;

	width: 1000px;
	margin: 0 auto;
}

#footer
{
	clear: both;
	overflow: hidden;

	width: 1000px;
	margin: 0 auto;
	padding-bottom: 10px;
}

#fnav
{
	font-size: 13px;

	float: left;

	margin: 60px 0 0 20px;
}

#copyright
{
	clear: both;
	overflow: hidden;

	background-color: #efefeb;
}

.clearfix
{
	clear: both;
}

.header-logo
{
	float: left;

	width: 100px;
	margin-left: 20px;
}

.header-logo:hover
{
	opacity: .8;
}

.description
{
	font-size: 16px;

	float: left;

	margin: 55px 0 0 30px;
}

.copyright
{
	float: right;

	width: 250px;
	margin: 30px 20px 0 0;
}
#gnav-wrap {
	padding: 0;
	list-style: none;
	display: flex;
	justify-content: space-around;
	align-items: center;
}
#gnav-wrap li a {
	display: block;
	text-align: center;
	padding: 20px;
	font-weight: bold;
	color: #000;
}
#gnav-wrap li.contact a {
	color: #fff;
	background-color: #c1272d;
}
#gnav-wrap li a:hover
{
	color: #c1272d;
}
#gnav-wrap li.contact a:hover {
	color: #fff;
}

.footer-logo
{
	float: left;

	width: 100px;
	margin-left: 50px;
}

.footer-logo:hover
{
	opacity: .8;
}

.fnav1
{
	float: left;

	padding: 0 25px;

	color: #fff;
}

.fnav1:hover
{
	color: #c1272d;
}

.fnav2
{
	float: left;

	padding: 0 25px;

	color: #fff;
	border-left: 1px dotted #fff;
}

.fnav2:hover
{
	color: #c1272d;
}

.fnav3
{
	float: left;

	padding: 0 25px;

	color: #fff;
	border-left: 1px dotted #fff;
}

.fnav3:hover
{
	color: #c1272d;
}

.footer-copy
{
	font-weight: 600;

	padding: 5px 0;

	text-align: center;

	color: #000;
}

.foot-link
{
	text-decoration: underline;

	color: #000;
}

.foot-link:hover
{
	text-decoration: none;
}

/*--------------------------------------------------
Top
--------------------------------------------------*/

#content
{
	background-color: #000;
}

#mainbnr
{
	height: 650px;

	background: url(../img/mainbnr.jpg) no-repeat;
	background-size: cover;
}

#mainbnr-wrap
{
	clear: both;
	overflow: hidden;

	width: 1000px;
	margin: 0 auto;
}

#postpone
{
	background-color: #222;
}

#postpone-wrap
{
	clear: both;
	overflow: hidden;

	width: 1000px;
	margin: 0 auto;

	background-color: #222;
}

.postpone-text
{
	font-family: 'ヒラギノ明朝 ProN W3', 'HiraMinProN-W3', 'HG明朝E',  'ＭＳＰ明朝', 'MSPMincho', 'MS明朝', serif;
	font-size: 14px;

	margin: 20px auto;
	padding: 30px 50px;

	text-align: center;
	letter-spacing: 1px;

	color: #000;
	background-color: #efefeb;
}

#listener
{
	background-color: #000;
}

#listener-wrap
{
	clear: both;
	overflow: hidden;

	width: 1000px;
	margin: 0 auto;
	padding-bottom: 80px;

	background-color: #000;
}

#new
{
	background-color: #222;
}

#new-wrap
{
	clear: both;
	overflow: hidden;

	width: 1000px;
	margin: 0 auto;
	padding-bottom: 20px;

	background-color: #222;
}

#lore
{
	background-color: #000;
}

#lore-wrap
{
	clear: both;
	overflow: hidden;

	width: 1000px;
	margin: 0 auto;
	padding-bottom: 80px;

	background-color: #000;
}

#bnr
{
	background-color: #000;
}

#bnr-wrap
{
	clear: both;
	overflow: hidden;

	width: 1000px;
	margin: 0 auto;
	padding: 20px 0;

	background-color: #000;
}

#intro
{
	background-color: #000;
}

#intro-wrap
{
	clear: both;
	overflow: hidden;

	width: 1000px;
	margin: 0 auto;
	padding-bottom: 80px;

	background-color: #000;
}

#story
{
	background: url(../img/story-back.jpg);
	background-size: cover;
}

#story-wrap
{
	clear: both;
	overflow: hidden;

	width: 900px;
	margin: 0 auto;
	padding: 0 50px;
	padding-bottom: 30px;
}

#phrase
{
	background-color: #222;
}

#phrase-wrap
{
	clear: both;
	overflow: hidden;

	width: 900px;
	margin: 0 auto;
	padding-bottom: 30px;
}

.main-logo
{
	float: right;

	width: 400px;
}

.mainbnr-text
{
	font-size: 15px;

	margin: 30% 0 0 50px;

	text-shadow: 1px 1px 2px #000;
}

.indent
{
	font-size: 30px;
	line-height: .5;

	letter-spacing: 4px;
}

.listener-title
{
	width: 80px;
	padding: 50px;

	background: url(../img/kiriko.png) no-repeat;
}

.listener-title-people
{
	width: 110px;
	padding: 50px 50px 0 50px;

	background: url(../img/kiriko.png) no-repeat;
}

.listener-text
{
	font-family: 'ヒラギノ明朝 ProN W6', 'HiraMinProN-W6', 'HG明朝E',  'ＭＳＰ明朝', 'MSPMincho', 'MS明朝', serif;
	font-size: 25px;

	padding-top: 70px;

	text-align: right;

	color: #fff;
}

.listener-info
{
	clear: both;
	overflow: hidden;
}

.listener-photo
{
	position: relative;
	z-index: 1;

	width: 1000px;
}

.info-left
{
	position: relative;
	z-index: 2;

	display: inline-block;
	float: left;

	width: 400px;
	margin: -340px 0 0 10px;
	padding: 20px;

	background-color: rgba(0,0,0,.7);
}

.listener
{
	font-size: 20px;
	line-height: 1.5;

	display: block;

	margin-bottom: 10px;
	padding-bottom: 10px;

	letter-spacing: 5px;

	border-bottom: 1px solid #c1272d;
}

.more-link
{
	display: block;

	padding-top: 15px;

	text-align: right;
}

.new-title
{
	width: 100px;
	padding: 50px;

	background: url(../img/kiriko.png) no-repeat;
}

.new-text
{
	font-family: 'ヒラギノ明朝 ProN W6', 'HiraMinProN-W6', 'HG明朝E',  'ＭＳＰ明朝', 'MSPMincho', 'MS明朝', serif;
	font-size: 25px;

	padding-top: 110px;

	text-align: center;
}

.narrator-info
{
	clear: both;
	overflow: hidden;
}

.narrator-photo
{
	position: relative;
	z-index: 1;

	width: 1000px;
}

.next-ph
{
	font-size: 21px;
	font-weight: lighter;

	margin-bottom: 30px;

	text-align: center;

	color: #fff;
}

.next-ph:hover
{
	color: #c1272d;
}

.info-right
{
	position: relative;
	z-index: 2;

	display: inline-block;
	float: left;

	width: 400px;
	margin: -160px 0 0 545px;
	padding: 20px;

	background-color: rgba(0,0,0,.7);
}

.info-right-listener
{
	position: relative;
	z-index: 2;

	display: inline-block;
	float: left;

	width: 400px;
	margin: -660px 0 0 545px;
	padding: 20px;

	background-color: rgba(0,0,0,.7);
}

.narrator
{
	font-size: 20px;
	line-height: 1.5;

	display: block;

	margin-bottom: 10px;
	padding-bottom: 10px;

	letter-spacing: 5px;

	border-bottom: 1px solid #c1272d;
}

.narrator-text
{
	line-height: 1.8;

	display: block;

	margin-bottom: 10px;
	padding: 30px 50px;

	letter-spacing: 3px;

	border-bottom: 1px solid #4c4c4c;
}

.intro-title
{
	width: 150px;
	padding: 50px;

	background: url(../img/kiriko.png) no-repeat;
}

.intro-text
{
	font-family: 'ヒラギノ明朝 ProN W6', 'HiraMinProN-W6', 'HG明朝E',  'ＭＳＰ明朝', 'MSPMincho', 'MS明朝', serif;
	font-size: 25px;

	padding-top: 150px;

	text-align: center;
}

.intro-box
{
	float: left;
	clear: both;
}

.intro-box-wrap
{
	display: block;
	float: left;

	width: 450px;
	margin: 20px;

	background-color: #222;
}

.intro-box-wrap:hover
{
	background-color: #c1272d;
}

.intro-narrator
{
	float: left;

	width: 150px;
	margin: 10px;
}

.intro-info
{
	font-weight: 600;
	line-height: 1.5;

	float: left;

	width: 230px;
	height: 120px;
	margin-top: 10px;
	padding: 15px 20px;

	color: #000;
	background-color: #fff;
}

.intro
{
	font-size: 25px;
	font-weight: 600;
	line-height: 2.0;
}

.btn
{
	clear: both;
	overflow: hidden;
}

.more-btn
{
	font-size: 15px;

	width: 300px;
	margin: 50px auto 0 auto;
	padding: 20px;

	text-align: center;

	color: #fff;
	background-color: #c1272d;
}

.more-btn:hover
{
	opacity: .8;
}


.link-narrator
{
	font-size: 25px;
	line-height: 1.5;

	padding-bottom: 10px;

	letter-spacing: 5px;
}

.link-title-shige
{
	font-family: 'ヒラギノ明朝 ProN W6', 'HiraMinProN-W6', 'HG明朝E',  'ＭＳＰ明朝', 'MSPMincho', 'MS明朝', serif;
	font-size: 20px;

	position: relative;
	z-index: 2;

	display: inline-block;
	float: left;

	width: 460px;
	margin: -250px 0 0 0;
	padding: 20px;

	text-align: center;
	letter-spacing: 2px;

	color: #000;
	background-color: rgba(255,255,255,0);
}

.link-info-shige
{
	font-family: 'ヒラギノ明朝 ProN W6', 'HiraMinProN-W6', 'HG明朝E',  'ＭＳＰ明朝', 'MSPMincho', 'MS明朝', serif;

	position: relative;
	z-index: 2;

	display: inline-block;
	float: left;

	width: 460px;
	margin: -145px 0 0 0;
	padding: 20px;

	text-align: center;

	color: #000;
	background-color: rgba(255,255,255,0);
}

.shigeimg
{
	position: relative;
	z-index: 1;

	-webkit-transition: .3s;
	transition: .3s;
}

.shigecapt
{
	font-size: 12px;

	position: absolute;
	z-index: 2;
	bottom: 0;
	left: -510px;

	width: 470px;
	height: 100%;
	padding: 0 20px;

	-webkit-transition: .3s;
	transition: .3s;

	color: #fff;
	background: #222;
}
.shigefig:hover img
{
	-webkit-transform: translateX(80px);
	transform: translateX(80px);
}
.shigefig:hover figcaption
{
	left: 0;

	-webkit-transform: translateX(00px);
	transform: translateX(0px);
}


.link-title-iwa
{
	font-family: 'ヒラギノ明朝 ProN W6', 'HiraMinProN-W6', 'HG明朝E',  'ＭＳＰ明朝', 'MSPMincho', 'MS明朝', serif;
	font-size: 20px;

	position: relative;
	z-index: 2;

	display: inline-block;
	float: left;

	width: 400px;
	margin: -270px 0 0 540px;
	padding: 20px;

	text-align: center;
	letter-spacing: 3px;

	color: #000;
	background-color: rgba(255,255,255,0);
}

.link-info-iwa
{
	font-family: 'ヒラギノ明朝 ProN W6', 'HiraMinProN-W6', 'HG明朝E',  'ＭＳＰ明朝', 'MSPMincho', 'MS明朝', serif;

	position: relative;
	z-index: 2;

	display: inline-block;
	float: left;

	width: 400px;
	margin: -145px 0 0 540px;
	padding: 20px;

	text-align: center;

	color: #000;
	background-color: rgba(255,255,255,0);
}

.iwaimg
{
	position: relative;
	z-index: 1;

	-webkit-transition: .3s;
	transition: .3s;
}

.iwacapt
{
	font-size: 12px;

	position: absolute;
	z-index: 2;
	right: -510px;
	bottom: 0;

	width: 470px;
	height: 100%;
	padding: 0 20px;

	-webkit-transition: .3s;
	transition: .3s;
	text-align: center;
	vertical-align: middle;

	color: #fff;
	background: #222;
}

.shigecapt p
{
	padding: 50px 5px;

	text-align: center;
}

.iwacapt p
{
	padding: 30px 5px;

	text-align: center;
}

.iwacapt.sogicapt p{
	padding: 13px 5px;
}

.link-narrator-iwa
{
	font-size: 25px;
	line-height: 1.5;

	padding-bottom: 10px;

	letter-spacing: 5px;
}

.iwafig:hover img
{
	-webkit-transform: translateX(-80px);
	transform: translateX(-80px);
}

.iwafig:hover figcaption
{
	right: 0;

	-webkit-transform: translateX(0px);
	transform: translateX(0px);
}

.story-text
{
	font-family: 'ヒラギノ明朝 ProN W6', 'HiraMinProN-W6', 'HG明朝E',  'ＭＳＰ明朝', 'MSPMincho', 'MS明朝', serif;
	font-size: 12px;
	font-weight: 600;

	color: #000;
}

.author
{
	font-family: 'ヒラギノ明朝 ProN W6', 'HiraMinProN-W6', 'HG明朝E',  'ＭＳＰ明朝', 'MSPMincho', 'MS明朝', serif;
	font-size: 13px;
	font-weight: 600;

	display: block;
	float: right;

	margin-top: 30px;

	color: #000;
}

.lpbnr
{
	display: block;
	float: left;

	width: 400px;
	margin-left: 50px;
}

.lpbnr2
{
	display: block;
	float: right;

	width: 400px;
	margin-right: 50px;
}

.phrase
{
	font-family: 'ヒラギノ明朝 ProN W6', 'HiraMinProN-W6', 'HG明朝E',  'ＭＳＰ明朝', 'MSPMincho', 'MS明朝', serif;
	font-size: 18px;

	color: #000;
}

.ph-head
{
	font-family: 'ヒラギノ明朝 ProN W6', 'HiraMinProN-W6', 'HG明朝E',  'ＭＳＰ明朝', 'MSPMincho', 'MS明朝', serif;
	font-size: 25px;

	margin-top: 140px;

	text-align: right;
}

.ph-title
{
	width: 150px;
	padding: 50px;

	background: url(../img/kiriko.png) no-repeat;
}

.ph-text
{
	font-family: 'ヒラギノ明朝 ProN W3', 'HiraMinProN-W3', 'HG明朝E',  'ＭＳＰ明朝', 'MSPMincho', 'MS明朝', serif;
	font-size: 18px;

	margin: 180px auto 60px auto;
	padding: 70px 50px;

	text-align: center;
	letter-spacing: 1px;

	color: #000;
	background: url(../img/phrase-back.png);
	background-size: cover;
}

.ph-source
{
	font-family: 'ヒラギノ明朝 ProN W3', 'HiraMinProN-W3';
	font-size: 18px;

	display: block;

	padding-right: 50px;

	text-align: right;

	color: #000;
}


@media screen and (min-width: 1001px)
{
	.br-sp
	{
		display: none;
	}
}
